:root {
  --p-global-color-primary: #f58a1f;
  /* --o-global-color-secondary: #1937a9; */
  --p-global-color-text: #3f3f3f;
  --p-global-color-f58a1f: #f58a1f;
  --p-global-color-AFAFB1: #afafb1;
  --p-global-color-767677: #767677;
  --p-global-color-71CE7B: #71ce7b;

  /* --bg-secondary-color: linear-gradient(270deg, #4e5e9a 45%, #486dae 100%);
      --bg-third-color: linear-gradient(270deg, #213580 45%, #194C9F 100%); */
  --p-global-typography-primary-font-family: "Roboto Slab";
  --p-global-typography-primary-font-weight: 600;
  --p-global-typography-secondary-font-family: "Roboto Slab";
  --p-global-typography-secondary-font-weight: 400;
  --p-global-typography-text-font-family: "Roboto";
  --p-global-typography-text-font-weight: 400;
  --p-global-typography-accent-font-family: "Roboto";
  --p-global-typography-accent-font-weight: 500;
}


img {
  width: 100%;
}
ul,
li {
  list-style: none;
  text-decoration: none;
}
a {
    text-decoration: none;
}
.color-AFAFB1 {
    color: var(--p-global-color-AFAFB1);
}
.color-767677 {
    color: var(--p-global-color-767677);
}
.color-71CE7B {
    color: var(--p-global-color-71CE7B);
}

.user-name-icon {
  background: #2e2e2e;
  border-radius: 50%;
  max-width: 30px;
  min-width: 30px;
  width: 30px;
  padding: 4px 8px;
  color: #fff;
  margin-left: 14px;
}
.card-cs {
    box-shadow: 0 0 5px #bebebe59;
    border-radius: 8px;
}
.primary-btn {
    background: #ffdada;
    border: none;
    color: #d60000;
    border: 1px solid #d60000;
    padding: 8px 32px;
    border-radius: 46px;
    font-weight: 700;
}
.secondary-btn {
    background: #fff;
    border: none;
    color: #969696;
    border: 1px solid #969696;
    padding: 8px 32px;
    border-radius: 46px;
    font-weight: 700;
}
.tbl-icon {
    color: #7e7e7e;
    margin: 0 6px;
}
.third-btn {
    background: #ca0000;
    color: #fff;
    border: none;
    padding: 9px 29px;
    border-radius: 42px;
    font-weight: 500;
}
.tag-card li {
    display: inline-block;
    background: #efefef;
    border-radius: 26px;
    padding: 6px 22px;
    margin: 0 9px;
}
.fourth-btn {
    border: 1px solid #dededec4;
    background: #fff;
    color: #a8a8a8;
    font-weight: 500;
    padding: 9px 27px;
    border-radius: 47px;
}
.link-btn {
    background: none;
    border: none;
    color: #e20000;
    font-weight: 500;
}
.add-m-box {
    border: 1px solid #c6c6c6;
    border-radius: 6px;
    padding: 18px 13px;
    margin-bottom: 29px;
}
.ff-form {
    background: #f8f8f8;
    padding: 12px 18px;
}